Community
cancel
Showing results for 
Search instead for 
Did you mean: 
ABend6
Beginner
179 Views

I am new to Quartus and I just need to run a project but I have many problems.

Jump to solution

I am struggling to run a project (.qpf that uses a Cyclone V device).

 

Here are what I did till now:

1- Install Quartus Prime Pro but Cyclone V is not installed >> gives me a message "Support for device family Cyclone V is not installed!"

2- I tried to install Cyclone V separately using "Quartus Device installer" but I have another message "the device files (.qdz) doesn't match the version of the installer."

3- Install Quartus Prime standard edition but again another message "This project uses Quartus prime pro edition compilation directory structure. It can only be opened in the Quartus Prime Pro Edition." 

 

Please, let me know your suggestions/ thoughts.

 

 

0 Kudos
1 Solution
sstrell
Honored Contributor II
71 Views

Pro does not support Cyclone V devices so you must use Standard. Since you already tried opening/creating the project in Pro, it is not working in Standard. Close Standard and delete the qdb folder in your project directory so that Standard can create a new one when you start it again.

 

#iwork4intel

View solution in original post

2 Replies
sstrell
Honored Contributor II
72 Views

Pro does not support Cyclone V devices so you must use Standard. Since you already tried opening/creating the project in Pro, it is not working in Standard. Close Standard and delete the qdb folder in your project directory so that Standard can create a new one when you start it again.

 

#iwork4intel

View solution in original post

ABend6
Beginner
71 Views

Thanks you so much. It works now.

Reply